<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Adélaïde Leguay, fille majeure, ouvrière,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Adélaïde Leguay, fille majeure, ouvrière,
                  demeurant à Paris, rue Saint Paul, numéro huit&nbsp;; Demanderesse ;
                  Comparant ; D'une part ; Et Madame veuve Rotou, blanchisseuse,
                  demeurant et domiciliée à Paris, petite rue du Bac, numéro dix neuf
                  ; Défenderesse ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud’hommes
                  du Département de la Seine pour l’industrie des tissus en dates des
                  jeudi vingt cinq et Samedi vingt sept Février mil huit cent
                  cinquante huit la demoiselle Leguay fit citer la veuve Rotou à
                  comparaître par devant le dit conseil de Prud’hommes séant en
                  Bureaux Particuliers les Samedi vingt sept Février et lundi premier
                  Mars mil huit cent cinquante huit pour se concilier si faire se
                  pouvait sur la demande qu'elle entendait former contre elle devant
                  le dit Conseil en paiement de la somme de douze francs qu'elle
                  prétend lui être due pour prix de travaux par elle faits pour son
                  compte et dans ses ateliers La veuve Rotrou n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général dudit conseil séant le
                  vendredi cinq mars mil huit cent cinquante huit. Citée pour le dit
                  jour cinq mars par lettre du secrétaire du Conseil la veuve Rotrou
                  Comparut. A l’appel de la cause la demoiselle Leguay se présenta et
                  conclut à ce qu'il au Bureau Géne dudit Conseil condamner la veuve
                  Rotrou à lui payer avec intérêts suivant la loi la somme de douze
                  francs qu’elle lui doit pour prix de travaux par elle faits pour son
                  compte et d'après ses ordres. De son cot la veuve Rotrou se présenta
                  et conclut à ce qu'il plut au Bureau Général du dit Conseil Attendu
                  qu'elle reconnait devoir la somme de douze francs pour travaux faits
                  par la demoiselle Leguay , mais attendu qu’elle ne peut payer que
                  par à comptes n'excèdant pas la somme de un franc cinquante centimes
                  par semaine ; qu’il lui serait de toute impossibilité de payer une
                  plus forte somme à la fois. Par ces motifs ; Lui accorder termes et
                  délais pour payer cette somme. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner la veuve Rotrou à payer à la
                  demoise Leguay la somme de douze francs qu'elle lui doit pour prix
                  de travaux ? Ou bien devait-on accorder à la veuve Rotrou de payer à
                  compte de un franc cinquante centimes par semaine jusqu’à parfait
                  paiement ? Que devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs dires et conclusions
                  respectivement et en avoir délibere conformément à la loi ; Attendu
                  qu'il est reconnu par la dame Rotrou qu'elle débitrice de la
                  demoiselle Leguay de la somme de douze francs franc cinquante
                  centimes par semaine jusqu'à parfait paiement Que devait-il être
                  statué à l’égard des dépens ? Après avoir entend les parties en
                  leurs dires et conclusions respectivement et en avoir délibe
                  conformément à la loi ; Attendu qu'il est reconnu par la dame Rotrou
                  qu'elle débitrice de la demoiselle Leguay de la somme de douze
                  francs pour prix de travaux faits par cette dernière ; Attendu que
                  la demoiselle Leguay est toute disposée à accorder termes et délais
                  pour payer cette somme&nbsp;; Attendu que les à comptes doivent être
                  fixés à trois francs p semaine et non un franc cinquante centimes,
                  chiffre proposée pa la défenderesse ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; Condamne la veuve Rotou à payer
                  avec interé suivant la loi à la demoiselle Leguay la somme de douze
                  francs qu'elle lui doit, savoir : Trois francs le quatorze Mars mil
                  huit Cent Cinquante huit, et trois francs de huitaine en huitaine
                  jusqu’à parfait paiement&nbsp;; Dit que faute par la dame veuve Rotrou de
                  payer comme il est dit au présent jugement la somme qui resterait
                  due au jour ou elle manquerait l’un des paiements deviendrait
                  exigible de suite ; Condamne la veuve Rotrou aux dépens taxés et
                  liquidés envers la demanderesse à la somme de quatre vingt dix
                  centimes, et à celle de soixante quinze centimes envers le Trésor
                  Public, conformément à la loi du sept août mil huit cent cinquante,
                  ence, non compris le cout du présent jugement, la signification
                  d’icelui et ses suites. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>